/****************************************************************************/
/* GF25 ( JAVADOC属性定義ﾌｧｲﾙ )                                             */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF25 DROP CONSTRAINT GF25_UQ;

ALTER TABLE GF25 ADD CONSTRAINT GF25_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


ALTER TABLE GF25 DROP CONSTRAINT GF25_LUQ;

ALTER TABLE GF25 ADD CONSTRAINT GF25_LUQ UNIQUE( VERNO,ATTCLASS )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF25_SA;

CREATE INDEX GF25_SA ON GF25( VERNO,SEQ,ATTKEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF25_TXT_IDX;

CREATE INDEX GF25_TXT_IDX ON GF25( FGJ )
TABLESPACE GFTBL01
STORAGE( INITIAL 64K )
;
